## rglpk 0.2

=== DESCRIPTION ===
Package: Rglpk
Version: 0.2-9
Date: 2009-03-30
Title: R/GNU Linear Programming Kit Interface
Author: Stefan Theussl and Kurt Hornik
Maintainer: Stefan Theussl <stefan.theussl@wu-wien.ac.at>
Description: R interface to the GNU Linear Programing Kit (GLPK version
        4.37). GLPK is open source software for solving large-scale
        linear programming (LP), mixed integer linear programming
        (MILP) and other related problems.
Depends: R (>= 2.7.0)
License: GPL-2
URL: http://R-Forge.R-project.org/projects/rglp/,
        http://www.gnu.org/software/glpk/
Repository: CRAN
Repository/R-Forge/Project: rglp
Repository/R-Forge/Revision: 46
Publication/Date: 2009-03-30 13:48:12
Packaged: Tue Mar 31 04:56:59 2009; rforge
Date/Publication: 2009-03-31 08:55:52
