=== src/GLPK/Makefile ===
#-*- Makefile -*-
#

include $(R_HOME)/etc$(R_ARCH)/Makeconf

SOURCES= \
./glpnet05.c \
./minisat/minisat.c \
./glpenv02.c \
./glpipm.c \
./glpspx01.c \
./glpnpp05.c \
./glpbfx.c \
./bflib/sva.c \
./bflib/fhvint.c \
./bflib/fhv.c \
./bflib/luf.c \
./bflib/sgf.c \
./glplpf.c \
./glpnpp04.c \
./amd/amd_valid.c \
./amd/amd_1.c \
./amd/amd_2.c \
./amd/amd_postorder.c \
./amd/amd_preprocess.c \
./amd/amd_info.c \
./amd/amd_aat.c \
./amd/amd_post_tree.c \
./amd/amd_control.c \
./amd/amd_defaults.c \
./amd/amd_dump.c \
./amd/amd_order.c \
./glpnpp06.c \
./glpnet02.c \
./glpluf.c \
./glpnet09.c \
./glpenv06.c \
./glpapi16.c \
./glpmpl01.c \
./glpspm.c \
./glprgr.c \
./glpmat.c \
./colamd/colamd.c \
./glpcpx.c \
./glpmpl03.c \
./glpdmp.c \
./glpios01.c \
./glpios12.c \
./glpios02.c \
./glpnpp01.c \
./glpini01.c \
./glpini02.c \
./glpnpp02.c \
./glpapi12.c \
./glpssx02.c \
./glpios03.c \
./glpios05.c \
./glplpx03.c \
./glphbm.c \
./glpapi11.c \
./glpios06.c \
./glpenv05.c \
./glptsp.c \
./glpapi20.c \
./glpios07.c \
./zlib/trees.c \
./zlib/deflate.c \
./zlib/zio.c \
./zlib/compress.c \
./zlib/gzread.c \
./zlib/uncompr.c \
./zlib/crc32.c \
./zlib/zutil.c \
./zlib/gzclose.c \
./zlib/inftrees.c \
./zlib/inflate.c \
./zlib/infback.c \
./zlib/gzlib.c \
./zlib/adler32.c \
./zlib/gzwrite.c \
./zlib/inffast.c \
./glpavl.c \
./glpmps.c \
./glpenv07.c \
./glpnet06.c \
./glpios09.c \
./glpsql.c \
./glpapi04.c \
./glpapi01.c \
./glpmpl05.c \
./glplib01.c \
./glpnpp03.c \
./glpspx02.c \
./glpenv03.c \
./glpios08.c \
./glpapi19.c \
./glpapi21.c \
./glpnet01.c \
./glplib02.c \
./glpapi10.c \
./glpapi08.c \
./glpscf.c \
./glpapi14.c \
./glpenv08.c \
./glpdmx.c \
./glprlx.c \
./glpapi06.c \
./glpenv01.c \
./glprng02.c \
./glpapi09.c \
./glpqmd.c \
./glpbfd.c \
./glpapi17.c \
./glpapi15.c \
./glpssx01.c \
./glpios04.c \
./glpnet07.c \
./glplux.c \
./glplpx02.c \
./glpapi13.c \
./glpios11.c \
./glpmpl06.c \
./glpnet03.c \
./glpapi02.c \
./glpscl.c \
./glpmpl02.c \
./glplib03.c \
./glpapi18.c \
./glpenv04.c \
./glprng01.c \
./glpnet08.c \
./glpapi07.c \
./glpgmp.c \
./glpmpl04.c \
./glpsdf.c \
./glpios10.c \
./glpnet04.c \
./glpapi03.c \
./glpapi05.c \
./glplpx01.c \

OBJS = $(SOURCES:.c=.o)

PKG_CPPFLAGS = -I.

all: libglpk.a

libglpk.a: $(OBJS)
	$(AR) crs $@ $(OBJS)
