=== src/GLPK/Makefile ===
#-*- Makefile -*-
#

include $(R_HOME)/etc$(R_ARCH)/Makeconf

SOURCES= \
./minisat/minisat.c \
./glptsp.c \
./sgf.c \
./glprgr.c \
./lufint.c \
./triang.c \
./glpnpp01.c \
./glpapi09.c \
./glpios08.c \
./glpscl.c \
./glpavl.c \
./glpapi15.c \
./glpios05.c \
./glpios12.c \
./glpios09.c \
./glpapi12.c \
./glpssx01.c \
./glpcpx.c \
./glpapi17.c \
./glpmpl06.c \
./glpmpl03.c \
./glpnpp03.c \
./glpgmp.c \
./glpios02.c \
./glpapi10.c \
./glpnpp02.c \
./glpsdf.c \
./glpapi16.c \
./glpipm.c \
./glpspx01.c \
./colamd/colamd.c \
./zlib/gzclose.c \
./zlib/gzread.c \
./zlib/inftrees.c \
./zlib/zutil.c \
./zlib/uncompr.c \
./zlib/deflate.c \
./zlib/gzwrite.c \
./zlib/adler32.c \
./zlib/inflate.c \
./zlib/trees.c \
./zlib/zio.c \
./zlib/inffast.c \
./zlib/compress.c \
./zlib/gzlib.c \
./zlib/crc32.c \
./qmd.c \
./glpapi13.c \
./dmp.c \
./glpapi03.c \
./glpnpp06.c \
./glpapi06.c \
./glphbm.c \
./tls.c \
./time.c \
./glpios01.c \
./glpmpl02.c \
./glpios04.c \
./glpenv08.c \
./proxy/main.c \
./proxy/proxy.c \
./proxy/proxy1.c \
./glpapi11.c \
./glpspm.c \
./glpssx02.c \
./glpnpp04.c \
./fhvint.c \
./glplpx02.c \
./glplux.c \
./glpmpl04.c \
./bignum.c \
./glpnet05.c \
./okalg.c \
./glpmpl01.c \
./glpios03.c \
./glplpf.c \
./glpnpp05.c \
./glpapi20.c \
./rng1.c \
./error.c \
./glpios11.c \
./glpmps.c \
./amd/amd_order.c \
./amd/amd_defaults.c \
./amd/amd_postorder.c \
./amd/amd_info.c \
./amd/amd_dump.c \
./amd/amd_control.c \
./amd/amd_valid.c \
./amd/amd_1.c \
./amd/amd_post_tree.c \
./amd/amd_aat.c \
./amd/amd_2.c \
./amd/amd_preprocess.c \
./cfg1.c \
./glplpx01.c \
./glpapi19.c \
./glpapi01.c \
./glpapi18.c \
./glpdmx.c \
./glplib03.c \
./glpmat.c \
./glpspx02.c \
./glpapi07.c \
./glpbfd.c \
./glpnet03.c \
./glpenv07.c \
./glpapi05.c \
./keller.c \
./glpapi04.c \
./luf.c \
./env.c \
./glplpx03.c \
./mc13d.c \
./glpapi08.c \
./sva.c \
./stdout.c \
./ffalg.c \
./rng.c \
./alloc.c \
./glpnet04.c \
./glpbfx.c \
./glpapi14.c \
./glpapi21.c \
./wclique.c \
./fhv.c \
./glpini01.c \
./mc21a.c \
./glpapi02.c \
./cfg.c \
./glpios10.c \
./glpmpl05.c \
./wclique1.c \
./jd.c \
./glpios07.c \
./glpsql.c \
./glpios06.c \
./glpini02.c \
./glpscf.c \
./relax4.c \

OBJS = $(SOURCES:.c=.o)

PKG_CPPFLAGS = -I.

all: libglpk.a

libglpk.a: $(OBJS)
	$(AR) crs $@ $(OBJS)
