## rglpk 0.6-4

=== debian/changelog ===
rglpk (0.6-4-1) unstable; urgency=medium

  * New upstream release
  
  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Build-Depends: to 'debhelper (>= 10)'
  * debian/control: Set Standards-Version: to current version 
  * debian/control: Add Vcs-Browser: and Vcs-Git:
  * debian/compat: Increase level to 9
  * debian/control: Switch from cdbs to dh-r
  * debian/rules: Idem

 -- Dirk Eddelbuettel <edd@debian.org>  Fri, 15 Feb 2019 06:10:46 -0600

rglpk (0.6-3-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Standards-Version: to current version 
  * debian/control: Add ${misc:Depends} to Depends:

 -- Dirk Eddelbuettel <edd@debian.org>  Tue, 23 May 2017 15:11:45 -0500

rglpk (0.6-2-1) unstable; urgency=medium

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Wed, 22 Jun 2016 18:35:22 -0500

rglpk (0.6-1-2) unstable; urgency=medium

  * debian/compat: Created 			(Closes: #827833)
 
  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Standards-Version: to current version 

 -- Dirk Eddelbuettel <edd@debian.org>  Tue, 21 Jun 2016 11:19:27 -0500

rglpk (0.6-1-1) unstable; urgency=low

  * New upstream release
  
  * debian/control: Set Build-Depends: to current R version 
  * debian/control: Set Standards-Version: to current version 

 -- Dirk Eddelbuettel <edd@debian.org>  Thu, 02 Jul 2015 04:17:37 -0500

rglpk (0.6-0-1) unstable; urgency=low

  * New upstream release
  
  * debian/control: Set Build-Depends: to current R version 

 -- Dirk Eddelbuettel <edd@debian.org>  Fri, 20 Jun 2014 07:35:03 -0500

rglpk (0.5-2-1) unstable; urgency=low

  * New upstream release

  * debian/control: Set Build-Depends: to current R version 
  * debian/control: Set Standards-Version: to current version 

 -- Dirk Eddelbuettel <edd@debian.org>  Wed, 27 Nov 2013 12:41:35 -0600

rglpk (0.5-1-1) unstable; urgency=low

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Fri, 13 Sep 2013 07:29:59 -0500

rglpk (0.4-2-1) unstable; urgency=low

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Sun, 01 Sep 2013 08:46:33 -0500

rglpk (0.4-1-1) unstable; urgency=low

  * New upstream release

  * debian/control: Set Build-Depends: to current R version 

 -- Dirk Eddelbuettel <edd@debian.org>  Tue, 04 Jun 2013 09:28:51 -0500

rglpk (0.3-10-2) unstable; urgency=low

  * debian/control: Set Build-Depends: to current R version 
  * debian/control: Set Standards-Version: to current version 
  
  * (Re-)building with R 3.0.0 (beta)

 -- Dirk Eddelbuettel <edd@debian.org>  Tue, 02 Apr 2013 06:00:04 -0500

rglpk (0.3-10-1) unstable; urgency=low

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Wed, 12 Sep 2012 13:40:34 -0500

rglpk (0.3-9-1) unstable; urgency=low

  * New upstream release

  * debian/control: Set Build-Depends: to current R version
  * debian/control: Change Depends to ${R:Depends}
  * debian/control: Set Standards-Version: to current version 

 -- Dirk Eddelbuettel <edd@debian.org>  Wed, 05 Sep 2012 15:32:36 -0500

rglpk (0.3-8-1) unstable; urgency=low

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Mon, 16 Jan 2012 16:07:58 -0600

rglpk (0.3-7-1) unstable; urgency=low

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Thu, 12 Jan 2012 23:13:06 -0600

rglpk (0.3-6-2) unstable; urgency=low

  * debian/control: Add libglpk-dev to Build-Depends

 -- Dirk Eddelbuettel <edd@debian.org>  Thu, 05 Jan 2012 08:21:44 -0600

rglpk (0.3-6-1) unstable; urgency=low

  * New upstream release
  
  * debian/control: Set (Build-)Depends: to current R version
  * debian/control: Set Standards-Version: to current version 

 -- Dirk Eddelbuettel <edd@debian.org>  Wed, 04 Jan 2012 16:11:55 -0600

rglpk (0.3-5-1) unstable; urgency=low

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Tue, 16 Feb 2010 20:12:50 -0600

rglpk (0.3-4-1) unstable; urgency=low

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Thu, 11 Feb 2010 20:26:57 -0600

rglpk (0.3-3-1) unstable; urgency=low

  * New upstream release

  * debian/control: Set (Build-)Depends: to current R version
  * debian/control: Set Standards-Version: to current version 

 -- Dirk Eddelbuettel <edd@debian.org>  Thu, 28 Jan 2010 15:04:37 -0600

rglpk (0.3-1-2) unstable; urgency=low

  * Rebuilt for R 2.10.0 to work with new R-internal help file conversion

  * debian/control: Set (Build-)Depends: to current R version
  * debian/control: Set Standards-Version: to current version 

 -- Dirk Eddelbuettel <edd@debian.org>  Tue, 03 Nov 2009 13:47:48 -0600

rglpk (0.3-1-1) unstable; urgency=low

  * New upstream release
  
  * debian/control: Added r-cran-slam to (Build-)Depends:

 -- Dirk Eddelbuettel <edd@debian.org>  Thu, 06 Aug 2009 21:28:03 -0500

rglpk (0.2-9-1) unstable; urgency=low

  * New upstream release

  * debian/control: Changed Section: to new section 'gnu-r'
  
  * debian/control: Set (Build-)Depends: to current R version
  * debian/control: Set Standards-Version: to current version 3.8.1

 -- Dirk Eddelbuettel <edd@debian.org>  Tue, 31 Mar 2009 15:39:18 -0500

rglpk (0.2-8-1) unstable; urgency=low

  * New upstream release
  
  * debian/control: Set (Build-)Depends: to current R version

 -- Dirk Eddelbuettel <edd@debian.org>  Sat, 07 Feb 2009 17:40:46 -0600

rglpk (0.2-7-1) unstable; urgency=low

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Tue, 09 Dec 2008 19:37:47 -0600

rglpk (0.2-6-1) unstable; urgency=low

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Mon, 17 Nov 2008 19:17:10 -0600

rglpk (0.2-5-1) unstable; urgency=low

  * Initial Debian release 				(Closes: #503754)
  
 -- Dirk Eddelbuettel <edd@debian.org>  Mon, 27 Oct 2008 22:32:14 -0500
