=== debian/control ===
Source: rglpk
Section: gnu-r
Priority: optional
Maintainer: Dirk Eddelbuettel <edd@debian.org>
Build-Depends: debhelper (>= 10), r-base-dev (>= 3.5.2), dh-r, r-cran-slam, libglpk-dev
Standards-Version: 4.3.0
Vcs-Browser: https://salsa.debian.org/edd/r-cran-rglpk
Vcs-Git: https://salsa.debian.org/edd/r-cran-rglpk.git
Homepage: https://cran.r-project.org/package=Rglpk

Package: r-cran-rglpk
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ${R:Depends}, r-cran-slam
Suggests: r-cran-runit
Description: GNU R interface to the GNU Linear Programming Kit
 GLPK is open source software for solving large-scale linear programming (LP),
 mixed integer linear programming (MILP) and other related problems.
