=== debian/rules ===
#!/usr/bin/make -f
# 							-*- makefile -*-
# debian/rules file for the Debian/GNU Linux rglpk package
# Copyright 2003-2018 by Dirk Eddelbuettel <edd@debian.org>

%:
	dh $@ --buildsystem R
