=== debian/control ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Section: gnu-r
 Priority: optional
 Maintainer: Dirk Eddelbuettel <edd@debian.org>
-Build-Depends: debhelper (>= 10), r-base-dev (>= 3.5.2), dh-r, r-cran-slam, libglpk-dev
-Standards-Version: 4.3.0
+Build-Depends: debhelper-compat (= 12), r-base-dev (>= 4.3.1), dh-r, r-cran-slam, libglpk-dev
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/edd/r-cran-rglpk
 Vcs-Git: https://salsa.debian.org/edd/r-cran-rglpk.git
 Homepage: https://cran.r-project.org/package=Rglpk
