## rglpk 0.6-5.1

=== debian/changelog ===
rglpk (0.6-5.1-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Set (Build-)Depends: to current R version
  * debian/control: Switch to virtual debhelper-compat (= 13)

 -- Dirk Eddelbuettel <edd@debian.org>  Sat, 13 Jan 2024 10:34:12 -0600
