=== debian/watch ===
version=3
http://cran.r-project.org/src/contrib/Rglpk_([-\d\.]*)\.tar.gz
